# Kubernetes::Object::V2alpha1CronJobStatus

## Load the model package
```perl
use Kubernetes::Object::V2alpha1CronJobStatus;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | [**ARRAY[V1ObjectReference]**](V1ObjectReference.md) | A list of pointers to currently running jobs. | [optional] 
**last_schedule_time** | **DateTime** | Information when was the last time the job was successfully scheduled. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


